CVE-2008-1236

NameCVE-2008-1236
DescriptionMultiple unspecified vulnerabilities in Mozilla Firefox before 2.0.0.13, Thunderbird before 2.0.0.13, and SeaMonkey before 1.1.9 allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via unknown vectors related to the layout engine.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-1532-1, DSA-1534-1, DSA-1534-2, DSA-1535-1, DSA-1574-1
NVD severitymedium

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
iceapesourceetch1.0.13~pre080323b-0etch2DSA-1534-2
iceapesource(unstable)1.1.9-1
icedovesourceetch1.5.0.13+1.5.0.15b.dfsg1+prepatch080417a-0etch1DSA-1574-1
icedovesource(unstable)2.0.0.14-1
iceweaselsourceetch2.0.0.13-0etch1DSA-1535-1
iceweaselsource(unstable)2.0.0.13-1
xulrunnersourceetch1.8.0.15~pre080323b-0etch1DSA-1532-1
xulrunnersource(unstable)1.8.1.13-1

Search for package or bug name: Reporting problems